{
  "__version__": "1.0.6",
  "layer": [
    {
      "name": "default",
      "value": 1
    },
    {
      "name": "wall",
      "value": 2
    },
    {
      "name": "movegrid",
      "value": 4
    },
    {
      "name": "tilemap",
      "value": 8
    }
  ],
  "fbx": {
    "legacyFbxImporter": {
      "visible": true
    }
  },
  "general": {
    "designResolution": {
      "width": 2280,
      "height": 1242,
      "fitWidth": false,
      "fitHeight": true
    },
    "highQuality": false
  },
  "script": {
    "preserveSymlinks": true
  },
  "custom_joint_texture_layouts": []
}
